Skip to main content
GET
/
org
/
{org}
/
agent
/
{name}
/
-info
Query agent health
curl --request GET \
  --url https://api.cpln.io/org/{org}/agent/{name}/-info \
  --header 'Authorization: <api-key>'
{
  "protocolVersion": "v1",
  "instanceId": "<string>",
  "lastActive": "2023-11-07T05:31:56Z",
  "env": {},
  "peerCount": 123,
  "serviceCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.controlplane.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Service account key can be used as API keys

Path Parameters

org
string
required
name
string
required

Response

Success

protocolVersion
enum<string>
Available options:
v1,
v2
instanceId
string
lastActive
string<date-time>
env
object
peerCount
integer
serviceCount
integer